@charset "utf-8";
/* CSS Document */
#vos_00{
	background-image: url(../images/voice_study/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 480px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#vos_w900 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.vos_txt1 {
	font-size: 30px;
	font-weight: bold;
	line-height: 50px;
	background:linear-gradient(transparent 60%, #b1f3ff 60%);
}
.vos_txt2 {
	text-indent: 1em;
	font-size: 18px;
}

.vos_txt3 {
	font-size: 24px;
	font-weight: bold;
	color: #00ADA9;
}
.vos_txt4 {
	color: #00ADA9;
	font-size: 20px;
}
.vos_txt5 {
	font-size: 20px;
	font-weight: bold;
}
.vos_txt6 {
	color: #0060E6;
	font-size: 24px;
	font-weight: bold;
}
.vos_txt7 {
	color: #0060E6;
	font-size: 20px;
}
.vos_txt7_3 {
	color: #1759C5;
	font-size: 20px;
}
.vos_txt7_4 {
	color: #0027BA;
	font-size: 20px;
}
.vos_txt7_5 {
	color: #1D2088;
	font-size: 20px;
}

#sp_vos_00 {
	position: relative;
	text-align: center;
}
#sp_vos_00 p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.sp_vos_txt1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	background: linear-gradient(transparent 60%, #b1f3ff 60%);
}
.sp_vos_txt2 {
	text-indent: 1em;
	font-size: 14px;
}
.sp_vos_tx3 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	color: #50ABA8;
}
.sp_vos_tx4 {
	color: #00ADA9;
}
.sp_vos_tx5 {
	font-size: 20px;
	font-weight: bold;
}
.sp_vos_tx6 {
	font-size: 22px;
	color: #3658C0;
	font-weight: bold;
	text-align: center;
}
.sp_vos_txt7 {
	color: #0060E6;
	font-size: 20px;
}
.sp_vos_txt7_3 {
	color: #1759C5;
	font-size: 20px;
}
.sp_vos_txt7_4 {
	color: #0027BA;
	font-size: 20px;
}
.sp_vos_txt7_5 {
	color: #1D2088;
	font-size: 20px;
}
.sp_vos_tx8 {
}
.sp_vos_tx9 {
}


#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}

#SP_END----------------------------------------------------------------------------------------------------{}
}
